@charset "UTF-8";
/* CSS Document */

* {
	margin:0;
	padding: 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 14px;
}

body {
	background-color: #4790f7;
	background-image: url('/images/blue-gradient.png');
	background-repeat: repeat-x;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	height: 768px;
	margin: 0;
}

p {
  margin-bottom: 20px;
  font-size: 15px;
}

h1 {
  margin: 10px 0px 15px;
  font-size: 22px;
  color: black;
}
h2 {
  margin: 14px 0px 8px;
  font-size: 20px;
  color: blue;
}
h3 {
  margin: 10px 0px 8px;
  font-size: 18px;
  color: blue;
}
h4 {
  margin: 10px 0px 5px;
}

#page-content ul {
  margin-left: 20px;
}
#page-content ul li {
  margin: 10px 0;
  font-size: 15px;
}

#content {
  position: relative;
  background-color: #fff;
  behavior: url('/border-radius.htc');
  border: 1px solid #CCCCCC;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
  width: 1040px;
}

#menu {
  position: relative;
  clear: both;
  background: #ccc; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fff,  #ccc); /* for firefox 3.6+ */
  behavior: url('/border-radius.htc');
  border: 1px solid #aaa;
  border-bottom: 0px;
  -moz-border-radius: 8px 8px 0px 0px;
  -webkit-border-radius: 8px 8px 0px 0px;
  -khtml-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px;
	height: 41px;
	margin-top: 10px;
}

#contact-right {
  float: right;
  padding-top: 8px;
  padding-right: 8px;
}

/* site top, middle & bottom layout elements (start) */
#site_wrap {
	width: 1040px;
	height: auto;
	margin: 10px auto;
}
#header {
	width: 994px;
	margin: 0 auto 0 auto;
}
#main_wrap {
	width: 1024px;
	margin: 0 auto 0 auto;
	padding: 0;
}


#header {
  width: 994px;
  margin: 0 auto;
}

#menu ul {
  float: right;
  list-style: none;
	height: 41px;
	margin: 0;
	padding: 0 20px;
}
#menu li {
	float: left;
	display: inline;
	color: #000;
	text-decoration: none;
	line-height: 41px;
	margin-right: -1px;
	padding: 0 5px;
}
#menu li:hover {
  background: #80b3fa; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d5e4f9', endColorstr='#80b3fa'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#d5e4f9), to(#80b3fa)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #d5e4f9,  #80b3fa); /* for firefox 3.6+ */
}
#menu a:link, #menu a:hover, #menu a:visited {
  padding: 20px;
  color: #000;
	text-decoration: none;
}

#page-content {
	width: 994px;
	margin: 0 auto 0 auto;
	padding: 30px 0 30px 0;
}


#footer {
  text-align: center;
	margin: 0 auto 0 auto;
  padding: 20px 0px 20px 0px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fff,  #ccc); /* for firefox 3.6+ */
  position: relative;
  behavior: url('/border-radius.htc');
  -moz-border-radius: 0px 0px 20px 20px;
  -webkit-border-radius: 0px 0px 20px 20px;
  -khtml-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
}
#footer .sitemap {
	font-size: 11px;
	color: #4E4E4E;
	padding-bottom: 5px;
}

#footer .sitemap a:link, #footer .sitemap a:visited {
	color: #4E4E4E;
	text-decoration: none;
	padding: 3px;
}
#footer .sitemap a:hover {
	color: #4790f7;
	text-decoration: none;
	padding: 3px;
}

/* copyright links (start) */
#footer .copyright a:link,
#footer .copyright a:visited {
	color: #4790f7;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: blue;
}


#logo-wrapper {
  float: left;
}

#slideshow {
  height: 250px;
  width: 994px;
}

.strip {
	background-color: #4790f7;
	width: 1024px;
	height: 5px;
	margin: 0 auto 0 auto;
}

.phone {
  color: blue;
  font-size: 16px;
}

.error_box {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 0px;
  padding: 2px;
  border: 1px dotted red;
  color: red;  
}
.success_box {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0px 0px;
  padding: 2px;
  border: 1px dotted green;
  color: green;  
}

.contact-form {
  margin: 4px auto;
  padding: 6px;
  background-color: #4790F8;
  color: white;
  width: 320px;
}
.contact-form textarea {
  width: 318px;
  height: 120px;
}

.blue {
  color: blue;
}

.light-blue {
  color: #4790F8;
}

.center {
  text-align: center;
}
.contact-form div {
  padding: 2px 0px;

}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
 line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {

	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}


.sf-menu li li {
  border: 1px solid #aaa;
  background: #ccc; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #fff,  #ccc); /* for firefox 3.6+ */
}
.sf-menu li li li {
	background:		#9AAEDB;
}


/*** shadows for all but IE6 ***/
.sf-shadow ul li {
	-moz-box-shadow: 3px 3px 4px #444;
	-webkit-box-shadow: 3px 3px 4px #444;
	box-shadow: 3px 3px 4px #444;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#444444');
}

ul.ticklist {
  padding-left: 30px;
  list-style-image: url('/images/tick.gif')
}

.clear {
  clear: both;
}